MMM_Sandown
{
  
  Attrition = 24
  
  TrackName = Sandown International Raceway
  GrandPrixName = Betta Electrical 500 
  EventName = Betta Electrical 500 
  VenueName = Sandown Raceway 
  Location = Melbourne,Australia 
  Length = 3.12 km.
  Track Record = Marcos Ambrose ,1.10.6006 
  
  

  SettingsFolder = Sandown Raceway
  SettingsCopy = Sandown Raceway.svm
  SettingsCopy = Sandown Raceway.svm
  SettingsAI = Sandown Raceway.svm
  Qualify Laptime = 70.60
  Race Laptime = 71.00

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 15:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Practice2Duration = 15:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify1Duration = 15:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  Qualify2Duration = 15:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  WarmupDuration = 15:00
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 161
  RaceTime = 200
  RaceTimeScaled = 200

RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

// Locality
  Region = South
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105) 
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 4550.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 750.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (130,140,150)
  DayFogIn = 0.0
  DayFogOut = 4500.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (77,80,82)
  RainDayFogIn = -100.0
  RainDayFogOut = 950.0 

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (120,90,55) 
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 4500.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 150.0
  NightFogOut = 950.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 750.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = -37 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 350 // in degrees (def. 245)
  RaceDate = September 3 // (def. July 1)

  HorizonRadius = 614.5
  HorizonMaxHeight = 37.7
  HorizonMinHeight = -6.9

  Max Vehicles = 33 


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=SBR
  PitGroup=HRT
  PitGroup=HSDV
  PitGroup=FPR
  PitGroup=888
  PitGroup=WPS
  PitGroup=SCAR
  PitGroup=ABR
  PitGroup=GRM
  PitGroup=BOC
  PitGroup=JDR
  PitGroup=BMR
  PitGroup=DJR
  PitGroup=TMS
  PitGroup=TKR
  PitGroup=TSW
  PitGroup=PCR
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // SBR
  Vehicles=2 // HRT
  Vehicles=2 // HSDV
  Vehicles=2 // FPR
  Vehicles=2 // 888
  Vehicles=2 // WPS
  Vehicles=2 // SCAR
  Vehicles=2 // ABR
  Vehicles=2 // GRM
  Vehicles=2 // BOC
  Vehicles=2 // JDR
  Vehicles=2 // BMR
  Vehicles=2 // DJR
  Vehicles=2 // TMS
  Vehicles=2 // TKR
  Vehicles=2 // TSW
  Vehicles=2 // PCR
 } 
} 




